ul.category-nav-list.category-top-nav-list li {
    background: #c2cce5;
    border-bottom: 1px solid #fffcf8;
}
ul.category-nav-list.category-top-nav-list li:last-child {
    border-bottom: none;
}
ul.category-nav-list.category-top-nav-list li a {
    padding: 10px 0 10px 15px;
}
ul.category-nav-list.category-top-nav-list li.nav-item-innovations a {
    color: #e6007e;
}

ul.category-nav-list {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #fffcf8;
    float: left;
}
ul.category-nav-list li:hover {
    background: #D9D9D9;
}
ul.category-nav-list > li {
    border-bottom: 1px solid #efeeea;
    color: #000;
    float: left;
    width: 100%;
}
ul.category-nav-list li.nav-prefix:before {
    color: #546f9a;
    position: relative;
    top: 6px;
    left: 10px;
    font-size: 15px;
    margin-right: -16px;
    display: inline-block;
    width: 12px;
}
ul.category-nav-list li.nav-item-active {
    background: #dce67f;
}
ul.category-nav-sub-list li.nav-item-active {
    background: none;
}
ul.category-nav-sub-list li.nav-item-active > a {
    font-weight: bold;
}
ul.category-nav-list li a {
    line-height: 15px;
    width: 100%;
    display: inline-block;
    color: #464749;
    padding: 8px 0 8px 30px;
    text-decoration: none;
    font-size: 12px;
    float: right;
}
ul.category-nav-sub-list {
    background: #efeeea;
    padding: 5px 0;
    display: block;
    list-style-type: none;
    margin: 0;
    float: left;
}
ul.category-nav-sub-list li a {
    font-size: 11px;
    padding: 2px 5px 2px 39px;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
ul.category-nav-sub-list li a:before {
    content: '›';
    position: relative;
    top: -1px;
    left: -7px;
    margin-right: -3px;
}
ul.category-nav-sub-sub-list {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
    background: #efeeea;
    float: left;
    width: 100%;
}
ul.category-nav-sub-sub-list li {
    float: none;
}
ul.category-nav-sub-sub-list li a {
    font-size: 10px;
    padding: 2px 0 2px 46px;
}
ul.category-nav-list li.nav-prefix-a:before { content: 'A'; }
ul.category-nav-list li.nav-prefix-b:before { content: 'B'; }
ul.category-nav-list li.nav-prefix-c:before { content: 'C'; }
ul.category-nav-list li.nav-prefix-d:before { content: 'D'; }
ul.category-nav-list li.nav-prefix-e:before { content: 'E'; }
ul.category-nav-list li.nav-prefix-f:before { content: 'F'; }
ul.category-nav-list li.nav-prefix-g:before { content: 'G'; }
ul.category-nav-list li.nav-prefix-h:before { content: 'H'; }
ul.category-nav-list li.nav-prefix-i:before { content: 'I'; }
ul.category-nav-list li.nav-prefix-j:before { content: 'J'; }
ul.category-nav-list li.nav-prefix-k:before { content: 'K'; }
ul.category-nav-list li.nav-prefix-l:before { content: 'L'; }
ul.category-nav-list li.nav-prefix-m:before { content: 'M'; }
ul.category-nav-list li.nav-prefix-n:before { content: 'N'; }
ul.category-nav-list li.nav-prefix-o:before { content: 'O'; }
ul.category-nav-list li.nav-prefix-p:before { content: 'P'; }
ul.category-nav-list li.nav-prefix-q:before { content: 'Q'; }
ul.category-nav-list li.nav-prefix-r:before { content: 'R'; }
ul.category-nav-list li.nav-prefix-s:before { content: 'S'; }
ul.category-nav-list li.nav-prefix-t:before { content: 'T'; }
ul.category-nav-list li.nav-prefix-u:before { content: 'U'; }
ul.category-nav-list li.nav-prefix-v:before { content: 'V'; }
ul.category-nav-list li.nav-prefix-w:before { content: 'W'; }
ul.category-nav-list li.nav-prefix-x:before { content: 'X'; }
ul.category-nav-list li.nav-prefix-y:before { content: 'Y'; }
ul.category-nav-list li.nav-prefix-z:before { content: 'Z'; }

.all-categories-arrow {
    font-size: 18px;
    font-weight: bolder;
    color: white;
    padding-left: 15px;
}


#message-wrapper {
    position: relative;
    background: #e6007e;
    margin-top: 5px;
}

#message-wrapper:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(230, 0, 126, 0);
    border-bottom-color: #e6007e;
    border-width: 10px;
    margin-left: -10px;
}

.msg-box-nav {
    background-color: #e6007e;
    border-color: #e6007e;
    padding: 15px 18px;
    margin-right: 0;
    color: #38393b;
}

.rightsidebar-section-left h3 {
    float: left;
    width: 100%;
}

ul.category-nav-list {
    width: 100%;
}